users:
- Mikkel Lepperød
tags:
- stim-ms
- GC
- 11HZ
- septum
- open-ephys
- HD
- stim i
datetime: '2019-07-02T12:49:45'
type: Recording
registered: '2019-07-02T14:54:58'
data:
  main: main.exdir
location: imb
entities:
- '1833'
